<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftAudioTableViewCell" rowHeight="93" id="KGk-i7-Jjw" customClass="LeftAudioTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="507" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="507" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W5z-kW-CUP">
                        <rect key="frame" x="0.0" y="0.0" width="507" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="01q-qw-anU">
                                <rect key="frame" x="12" y="12" width="226" height="213.66666666666666"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="x6i-78-2SY">
                                        <rect key="frame" x="8" y="8" width="210" height="197.66666666666666"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jm9-YF-pxL">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="pz6-Dg-qpz">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="0pj-lE-Iy8"/>
                                                            <constraint firstAttribute="width" secondItem="pz6-Dg-qpz" secondAttribute="height" multiplier="64:55" id="hPb-G3-eEs"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2ak-OW-aAU">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="Br4-LF-uim"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="2ak-OW-aAU" secondAttribute="bottom" id="1hF-oh-FHC"/>
                                                    <constraint firstItem="2ak-OW-aAU" firstAttribute="top" secondItem="jm9-YF-pxL" secondAttribute="top" id="Ji0-8C-W2D"/>
                                                    <constraint firstAttribute="trailing" secondItem="2ak-OW-aAU" secondAttribute="trailing" id="Oyj-2b-e1K"/>
                                                    <constraint firstItem="pz6-Dg-qpz" firstAttribute="centerY" secondItem="2ak-OW-aAU" secondAttribute="centerY" id="RSc-UY-4oT"/>
                                                    <constraint firstItem="2ak-OW-aAU" firstAttribute="leading" secondItem="pz6-Dg-qpz" secondAttribute="trailing" constant="4" id="Zd0-Yu-vXI"/>
                                                    <constraint firstItem="pz6-Dg-qpz" firstAttribute="leading" secondItem="jm9-YF-pxL" secondAttribute="leading" constant="4" id="brh-8v-in5"/>
                                                    <constraint firstItem="2ak-OW-aAU" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="jm9-YF-pxL" secondAttribute="leading" id="yya-Mh-dec"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WbI-Cf-c9N">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9M7-2A-HlJ">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Z67-Zk-bg8"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="gZg-e0-n88">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="esy-ve-7sA">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cOk-dL-5KJ">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ngJ-k7-azW">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="ngJ-k7-azW" secondAttribute="height" id="Mcz-g4-70y"/>
                                                            <constraint firstAttribute="height" constant="54" id="jaj-7q-cGf"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="ngJ-k7-azW" secondAttribute="bottom" id="0WU-Gn-LXu"/>
                                                    <constraint firstItem="gZg-e0-n88" firstAttribute="top" secondItem="WbI-Cf-c9N" secondAttribute="top" constant="8" id="8qy-jY-JHP"/>
                                                    <constraint firstItem="gZg-e0-n88" firstAttribute="leading" secondItem="9M7-2A-HlJ" secondAttribute="trailing" constant="8" id="Dl8-lZ-DOc"/>
                                                    <constraint firstItem="ngJ-k7-azW" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="gZg-e0-n88" secondAttribute="trailing" constant="8" id="KaZ-c8-e8G"/>
                                                    <constraint firstItem="9M7-2A-HlJ" firstAttribute="leading" secondItem="WbI-Cf-c9N" secondAttribute="leading" id="Ncg-zw-VsI"/>
                                                    <constraint firstAttribute="bottom" secondItem="9M7-2A-HlJ" secondAttribute="bottom" id="Pub-XB-Klf"/>
                                                    <constraint firstAttribute="trailing" secondItem="ngJ-k7-azW" secondAttribute="trailing" id="gum-qP-nQC"/>
                                                    <constraint firstAttribute="bottom" secondItem="gZg-e0-n88" secondAttribute="bottom" constant="8" id="iB5-gf-7ag"/>
                                                    <constraint firstItem="9M7-2A-HlJ" firstAttribute="top" secondItem="WbI-Cf-c9N" secondAttribute="top" id="sqZ-lV-SzN"/>
                                                    <constraint firstItem="ngJ-k7-azW" firstAttribute="top" secondItem="WbI-Cf-c9N" secondAttribute="top" id="yki-95-a18"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="txh-Wq-Ng6">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="94I-LL-u1d">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="6Zu-Zi-juj"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Io-zm-GZ0">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y1E-gs-CSz">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="94I-LL-u1d" firstAttribute="top" secondItem="txh-Wq-Ng6" secondAttribute="top" id="3kT-aU-Bvu"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="8Io-zm-GZ0" secondAttribute="trailing" constant="8" id="8iZ-sU-SJA"/>
                                                    <constraint firstAttribute="bottom" secondItem="94I-LL-u1d" secondAttribute="bottom" id="C6W-BN-JfM"/>
                                                    <constraint firstItem="8Io-zm-GZ0" firstAttribute="leading" secondItem="94I-LL-u1d" secondAttribute="trailing" constant="8" id="Lpr-dh-IGe"/>
                                                    <constraint firstItem="Y1E-gs-CSz" firstAttribute="top" secondItem="8Io-zm-GZ0" secondAttribute="bottom" constant="4" id="Xeo-x8-lPW"/>
                                                    <constraint firstItem="94I-LL-u1d" firstAttribute="leading" secondItem="txh-Wq-Ng6" secondAttribute="leading" id="dGZ-ba-uPU"/>
                                                    <constraint firstItem="Y1E-gs-CSz" firstAttribute="trailing" secondItem="8Io-zm-GZ0" secondAttribute="trailing" id="fOg-73-Wqr"/>
                                                    <constraint firstItem="Y1E-gs-CSz" firstAttribute="leading" secondItem="94I-LL-u1d" secondAttribute="trailing" constant="8" id="fck-bw-riD"/>
                                                    <constraint firstAttribute="bottom" secondItem="Y1E-gs-CSz" secondAttribute="bottom" constant="8" id="kZw-iG-tqb"/>
                                                    <constraint firstItem="8Io-zm-GZ0" firstAttribute="top" secondItem="txh-Wq-Ng6" secondAttribute="top" constant="8" id="rBv-xG-f98"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0dB-Zp-Wv1">
                                                <rect key="frame" x="0.0" y="147" width="210" height="50.666666666666657"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6i6-Qf-52H">
                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="6i6-Qf-52H" secondAttribute="height" id="qWh-Wv-XdG"/>
                                                            <constraint firstAttribute="height" constant="40" id="wof-92-fOA"/>
                                                        </constraints>
                                                        <color key="tintColor" name="gnt_white"/>
                                                        <inset key="contentEdgeInsets" minX="6" minY="6" maxX="6" maxY="6"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="icon_play_vector"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="playButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="jBS-fp-4J8"/>
                                                        </connections>
                                                    </button>
                                                    <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" minValue="0.0" maxValue="100" translatesAutoresizingMaskIntoConstraints="NO" id="GJI-m3-ouE">
                                                        <rect key="frame" x="50" y="17.666666666666657" width="158" height="6"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="5" id="2q0-vw-bFU"/>
                                                        </constraints>
                                                        <color key="minimumTrackTintColor" name="accent"/>
                                                        <color key="maximumTrackTintColor" red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="0.34000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <color key="thumbTintColor" name="accent"/>
                                                        <connections>
                                                            <action selector="audioSliderValueChanged:" destination="KGk-i7-Jjw" eventType="valueChanged" id="iTg-Ph-s0A"/>
                                                        </connections>
                                                    </slider>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kxF-I5-sUr">
                                                        <rect key="frame" x="52" y="34.666666666666657" width="31" height="16"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="16" id="ygU-gt-J1T"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="GJI-m3-ouE" firstAttribute="leading" secondItem="6i6-Qf-52H" secondAttribute="trailing" constant="12" id="GNu-Qj-tTF"/>
                                                    <constraint firstItem="kxF-I5-sUr" firstAttribute="top" secondItem="GJI-m3-ouE" secondAttribute="bottom" constant="12" id="K63-vz-OFD"/>
                                                    <constraint firstItem="6i6-Qf-52H" firstAttribute="top" secondItem="0dB-Zp-Wv1" secondAttribute="top" id="LO3-YF-FJ2"/>
                                                    <constraint firstAttribute="trailing" secondItem="GJI-m3-ouE" secondAttribute="trailing" constant="4" id="OdN-8k-0MW"/>
                                                    <constraint firstItem="kxF-I5-sUr" firstAttribute="leading" secondItem="GJI-m3-ouE" secondAttribute="leading" id="hQo-gO-bGk"/>
                                                    <constraint firstItem="6i6-Qf-52H" firstAttribute="leading" secondItem="0dB-Zp-Wv1" secondAttribute="leading" id="hsS-dJ-4nv"/>
                                                    <constraint firstItem="GJI-m3-ouE" firstAttribute="centerY" secondItem="6i6-Qf-52H" secondAttribute="centerY" id="i33-Bf-ZuO"/>
                                                    <constraint firstAttribute="width" constant="210" id="tx8-a3-2ot"/>
                                                    <constraint firstAttribute="bottom" secondItem="kxF-I5-sUr" secondAttribute="bottom" id="xTD-I5-ofZ"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="x6i-78-2SY" firstAttribute="top" secondItem="01q-qw-anU" secondAttribute="top" constant="8" id="f7K-cQ-dwM"/>
                                    <constraint firstAttribute="bottom" secondItem="x6i-78-2SY" secondAttribute="bottom" constant="8" id="iau-Z3-YUa"/>
                                    <constraint firstItem="x6i-78-2SY" firstAttribute="leading" secondItem="01q-qw-anU" secondAttribute="leading" constant="8" id="kGw-vz-QQb"/>
                                    <constraint firstAttribute="trailing" secondItem="x6i-78-2SY" secondAttribute="trailing" constant="8" id="q1D-HZ-a9I"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="4YW-Tj-hch">
                                <rect key="frame" x="226" y="213.66666666666666" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="1vq-a7-KGv"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="M5O-cA-Hlw">
                                <rect key="frame" x="12" y="227.66666666666666" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="Ptb-Th-FDu">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="mIj-to-Ooq">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="mIj-to-Ooq" secondAttribute="height" id="iDp-vf-BhX"/>
                                                    <constraint firstAttribute="height" constant="16" id="uYp-IQ-37d"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VCK-mJ-jCb">
                                                <rect key="frame" x="20" y="0.0" width="80" height="15.666666666666666"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CID-pf-O1B">
                                                <rect key="frame" x="104" y="0.0" width="4.6666666666666714" height="15.666666666666666"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="D9I-SA-JdW">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HtY-ka-3M0">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="rBO-ym-QZt"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Vkf-lp-GPc">
                                                <rect key="frame" x="49.666666666666671" y="0.33333333333334281" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="Lrk-wh-neU"/>
                                                    <constraint firstAttribute="height" constant="15" id="lpJ-Ey-uaK"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="M5O-cA-Hlw" secondAttribute="bottom" constant="8" id="Aeg-t5-ZuZ"/>
                            <constraint firstItem="4YW-Tj-hch" firstAttribute="bottom" secondItem="01q-qw-anU" secondAttribute="bottom" constant="4" id="LpE-Ic-Kr9"/>
                            <constraint firstItem="4YW-Tj-hch" firstAttribute="trailing" secondItem="01q-qw-anU" secondAttribute="trailing" constant="4" id="PHu-wa-eB1"/>
                            <constraint firstItem="M5O-cA-Hlw" firstAttribute="top" secondItem="01q-qw-anU" secondAttribute="bottom" constant="2" id="Sik-m1-HPK"/>
                            <constraint firstItem="01q-qw-anU" firstAttribute="top" secondItem="W5z-kW-CUP" secondAttribute="top" constant="12" id="Uj5-LY-S3U"/>
                            <constraint firstItem="M5O-cA-Hlw" firstAttribute="leading" secondItem="W5z-kW-CUP" secondAttribute="leading" constant="12" id="bqK-qu-6nZ"/>
                            <constraint firstItem="01q-qw-anU" firstAttribute="leading" secondItem="W5z-kW-CUP" secondAttribute="leading" constant="12" id="qWg-cS-HS9"/>
                            <constraint firstItem="4YW-Tj-hch" firstAttribute="width" secondItem="4YW-Tj-hch" secondAttribute="height" id="vy1-Wo-6AA"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="W5z-kW-CUP" secondAttribute="trailing" id="fnI-mT-aev"/>
                    <constraint firstItem="W5z-kW-CUP" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="gBL-F5-lle"/>
                    <constraint firstAttribute="bottom" secondItem="W5z-kW-CUP" secondAttribute="bottom" id="ohs-Vh-ius"/>
                    <constraint firstItem="W5z-kW-CUP" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="zpk-s4-A97"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="audioDurationLabel" destination="kxF-I5-sUr" id="bcH-qu-A0u"/>
                <outlet property="audioSliderView" destination="GJI-m3-ouE" id="6mg-mn-0tp"/>
                <outlet property="audioView" destination="0dB-Zp-Wv1" id="7CK-fq-fij"/>
                <outlet property="cellView" destination="W5z-kW-CUP" id="2xi-Kc-fuy"/>
                <outlet property="forwardedView" destination="jm9-YF-pxL" id="6iD-BD-m0Z"/>
                <outlet property="messageTimeLabel" destination="HtY-ka-3M0" id="mfJ-gp-xDe"/>
                <outlet property="messageView" destination="01q-qw-anU" id="ph7-Ut-kfz"/>
                <outlet property="playButton" destination="6i6-Qf-52H" id="GYd-48-wNY"/>
                <outlet property="reactionImageView" destination="4YW-Tj-hch" id="NNy-Es-iaR"/>
                <outlet property="replyBorderView" destination="94I-LL-u1d" id="GuX-Oc-M2z"/>
                <outlet property="replyMessageLabel" destination="Y1E-gs-CSz" id="ubb-p9-PcU"/>
                <outlet property="replyMessageView" destination="txh-Wq-Ng6" id="F36-v3-3Dr"/>
                <outlet property="replyStoryBorderView" destination="9M7-2A-HlJ" id="Fyo-qF-Dsa"/>
                <outlet property="replyStoryImageView" destination="ngJ-k7-azW" id="xv5-jt-ELl"/>
                <outlet property="replyStoryMessageLabel" destination="cOk-dL-5KJ" id="hyz-wn-9qJ"/>
                <outlet property="replyStoryTitleLabel" destination="esy-ve-7sA" id="zUB-6h-FbZ"/>
                <outlet property="replyStoryView" destination="WbI-Cf-c9N" id="9vF-Md-zNR"/>
                <outlet property="replyUserLabel" destination="8Io-zm-GZ0" id="mlF-xl-PBJ"/>
                <outlet property="starImageView" destination="Vkf-lp-GPc" id="DND-Z3-o57"/>
                <outlet property="userImageView" destination="mIj-to-Ooq" id="wYt-DD-31m"/>
                <outlet property="userNameLabel" destination="VCK-mJ-jCb" id="fca-nA-eMV"/>
                <outlet property="userStackView" destination="Ptb-Th-FDu" id="Seb-Pk-kfB"/>
            </connections>
            <point key="canvasLocation" x="237.69230769230768" y="17.417061611374407"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_play_vector" width="96" height="96"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
